/*INTERNET EXPLORER CSS STYLES*/

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {

    
    .profilePic ~ span,.homeCard span:first-child span, .searchResultsBox .header-wrapper h3, .searchResultsBox .header-wrapper h3 *, h1, h2, h3, h4, h5, h6, .headerControlsWrapper ul > span > span > li a, .card > div:first-child, .card.risk > div > div:first-child, .cardInDetails, .form-horizontal .control-label, .stepAcccordian li a, .listViewGrid thead th, .btn-group .dropHeading, .widgetHeading, .sectionHeading_nonContiner, .commentUsername, .commentUsername span, .nameCommentWrap label, .curaCard .titleSection, .feedTabs label, .detailPageTitle h1.resetSpan span,  .tabContent .detailPageTitle h1, .widgetTab li a, .schedulingScreen .groupRadio .radioTitle, .gantt_grid_scale .gantt_grid_head_cell, .gantt_task .gantt_task_scale .gantt_scale_cell, .smartTagsInformation, .h3Heading, .leftAuthenTabsDiv .reportingHierarchy.arrowNone, .scheduleAuth .authoriHeading, .authoriHeading, ul.clientOptionNav li a {
	font-weight: 500;
}

    .sectionborder {
    z-index:auto !important;
    }


    .table > tbody > tr > td button[disabled]{
pointer-events:visible;
}

        .curaCard .cardFoot .cardFootAllBtn button[disabled] {
background: #eee !important;
    cursor: not-allowed;
    opacity: 0.8;
    pointer-events:none;
}

.panelMinHeight,
.sectionborder .panelMinHeight {
	max-height: calc(100vh - 177px) !important;
	position: relative;
}

.panelMinHeight.fix,
.sectionborder .panelMinHeight.fix {
	max-height: calc(100vh - 152px) !important;
}

.panelMaxHeight,
.sectionborder .panelMaxHeight {
	max-height: calc(100vh - 177px) !important;
	overflow: hidden;
}

.panelMaxHeight.fix,
.sectionborder .panelMaxHeight.fix {
	max-height: calc(100vh - 152px) !important;
}

    .maxHtToDrop {
    max-height: calc(100vh - 182px);
    overflow-y: auto;
}


    .navbar-fixed-bottom,
    .navbar-fixed-top {
        position: fixed !important;
        right: 0 !important;
        left: 0 !important;
        z-index: 1030 !important;
        background: red;
        top: 0;
        _top: expression(eval(document.body.scrollTop));
    }
    /*#pageContent {
    position:static;
    }*/
    /*#pageContent {
    overflow-y:unset;
    }*/
    
    .fixForDrag ul {
        left: -172px;
    }
    .sliderBody .sidebarWrap {
        position: fixed;
        right: 0;
        left: auto;
        top: 78px;
        /*height:calc(100% - 100px);*/
    }
    .customTreeContainer .customTreeSpanLabel {
        float: none;
    }
    /*.divTreeRoot ul, .divTreeRoot li {
    clear:unset !important;
    }*/
    
    #nestedTree ul li {
        width: 100% !important;
        float: left;
    }
    a {
        outline: none;
    }
    a:hover {
        outline: none;
    }
    /*.mainTreeList .customTreeContainer {
        max-width: 300px;
    }*/
    .cardsRow.contacts > div .curaCard {
        min-height: 75px !important
    }
    body {
        -ms-overflow-style: scrollbar !important;
    }
    .sliderBody .tabContent .detailPageTitle {
        position: relative !important;
        width: 100% !important;
    }
    .table-bordered > tr.gridHeader th button span {
        overflow: visible;
    }
    .table-bordered > tr.gridHeader th {
        overflow: visible;
    }
    .btn.deleteTh {
        height: 28px;
    }
    .btn-default .glyphicon-trash {
        top: 1px;
    }
    .dropzone {
        height: 100px !important;
    }
    a {
        outline: none;
    }
    a:hover {
        outline: none;
    }
    .nav-tabs {
        overflow-x: auto;
        overflow-y: hidden;
        display: -webkit-box;
        display: -moz-box;
        position: relative;
        z-index: 1;
        margin-bottom: -1px;
        border-bottom: 0 !important;
    }
    .editDD input,
    .panel .panel-body .input-group .editDD input.form-control {
        width: calc(100% - 35px) !important;
    }
    textarea,
    taxtarea.form-control {
        width: 100% !important;
    }
    .cke_bottom.cke_reset_all {
        display: none !important;
    }
    /*.mdl-card {
    position:static !important;
    }*/
    
    .treeForTemplate {
        height: auto;
    }
    .sectionSettingsWrap * ul {
        left: auto;
    }
    [slider='inputGroupTable'].input-group {
        display: unset;
        width: 100%;
    }
    .mdUiScreen .tabContent textarea.form-control {
        width: 100% !important;
    }
    .mdUiScreen textarea,
    .mdUiScreen textarea.form-control {
        width: 100% !important;
    }
    .schedulingScreen textarea,
    .schedulingScreen taxtarea.form-control {
        width: 100% !important;
    }
    .schedulingScreen textarea.form-control {
        width: 100% !important;
    }
    .schedulingScreen .nameWrapForSchedule {
        width: calc(100% - 230px) !important;
    }
    textarea.form-control {
        width: 100% !important;
    }
    .twoControls .form-control {
        display: inline-block;
    }
    .mdUiScreen .arrows.schedulingArrows .upArrow:hover {
        background: url('../images/UpDownHover.png') 6px 0px no-repeat;
    }
    .mdUiScreen .arrows.schedulingArrows .downArrow:hover {
        background: url('../images/UpDownHover.png') 6px -1px no-repeat;
    }
    .mdl-grid.mdUiScreen .checkbox-inline input[type=checkbox] {
        margin-top: -11px;
    }
    .popWith .dropdown-menu {
        max-height: calc(100vh - 50vh);
        overflow-y: auto;
        overflow-x: hidden;
        top: 135px;
        left: 24.1% !important;
        right: auto;
        position: fixed;
        padding: 15px;
        width: 31.8%;
    }
    .popWith .dropdown-menu.IeDropdown {
        position: fixed;
        width: calc(100% - 82.4%) !important;
        top: 204px;
        left: 41.2% !important;
    }
    .alignmetFixForDropdown[style*="display"] + div[data-bind="visible:LinkConfigurationType()==1 && EnableLinkConfiguration()"] .dropdown-menu.IeDropdown {
        top: 175px !important;
        width: calc(100% - 82.1%) !important;
        left: 41.5% !important
    }
    .tabContent.leftAuthenTabsDiv #nestedTree ul li {
        width: auto !important;
    }
    .mdUiScreen .strikethroughOther .checkbox-inline {
        padding-top: 7px !important;
    }
    .mdUiScreen .strikethroughOther input[type=checkbox].form-check {
        margin: 11px 0 0;
    }
    .table > tbody tr.nestedGridRow.EntitybtnRight .pull-right > .dropdown-menu {
        right: 0px !important;
        left: auto !important;
    }
    .panArea.widthFixQnt {
        width: 31.9%;
        background: #fff;
        clear: none;
        margin-left: 15px;
        margin-bottom: 15px;
        height: 250px;
        /*border-bottom:#9e9e9e  solid 1px;*/
    }
    .d3-pietip {
        box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.4);
        -webkit-box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.4);
        -moz-box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.4);
    }
    .container.col-md-12 {
        position: static !important;
    }
    .col-md-6.thinBorder .sectionborder .detailPageTitle {
        height: unset !important;
        z-index: 1;
    }
    .loadingDotsBg {
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background-color: #000000;
        width: 100%;
        padding-top: 250px;
        opacity: .5;
        margin: 0px !important;
    }

    .templateBuilderTextarea ~ span .cke_contents.cke_reset {
    height: calc(100vh - 447px) !important;
}


.rightAlign { 
    text-align:right !important;
    padding-right:30px !important;
    margin-bottom:0 !important;
}


.form-group.curaSelectDropdown .editDD input.form-control.curaSelect, .form-group.curaSelectDropdown .panel .panel-body .input-group .editDD input.form-control.curaSelect {
    width: 100% !important;
}


  .tabContent .riskGird {
 height: auto !important;
}

}
/*INTERNET EXPLORER CSS STYLES END*/
/*IE EDGE CSS STYLES*/

@supports (-ms-accelerator: true) {



    .profilePic ~ span,.homeCard span:first-child span, .searchResultsBox .header-wrapper h3, .searchResultsBox .header-wrapper h3 *, h1, h2, h3, h4, h5, h6, .headerControlsWrapper ul > span > span > li a, .card > div:first-child, .card.risk > div > div:first-child, .cardInDetails, .form-horizontal .control-label, .stepAcccordian li a, .listViewGrid thead th, .btn-group .dropHeading, .widgetHeading, .sectionHeading_nonContiner, .commentUsername, .commentUsername span, .nameCommentWrap label, .curaCard .titleSection,  .feedTabs label, .detailPageTitle h1.resetSpan span,  .tabContent .detailPageTitle h1, .widgetTab li a, .schedulingScreen .groupRadio .radioTitle, .gantt_grid_scale .gantt_grid_head_cell, .gantt_task .gantt_task_scale .gantt_scale_cell, .smartTagsInformation, .h3Heading, .leftAuthenTabsDiv .reportingHierarchy.arrowNone, .scheduleAuth .authoriHeading, .authoriHeading, ul.clientOptionNav li a {
	font-weight: 500;
}

  .sectionborder {
    z-index:auto !important;
    }


    .table > tbody > tr > td button[disabled]{
pointer-events:visible;
}
    .form-control {
    padding:4px 12px !important;
}

    .curaCard .cardFoot .cardFootAllBtn button[disabled] {
background: #eee !important;
    cursor: not-allowed;
    opacity: 0.8;
    pointer-events:none;
}


.panelMinHeight,
.sectionborder .panelMinHeight {
	max-height: calc(100vh - 177px) !important;
	position: relative;
}

.panelMinHeight.fix,
.sectionborder .panelMinHeight.fix {
	max-height: calc(100vh - 152px) !important;
}

.panelMaxHeight,
.sectionborder .panelMaxHeight {
	max-height: calc(100vh - 177px) !important;
	overflow: hidden;
}

.panelMaxHeight.fix,
.sectionborder .panelMaxHeight.fix {
	max-height: calc(100vh - 152px) !important;
}


.rightAlign { 
    text-align:right !important;
    padding-right:30px !important;
    margin-bottom:0 !important;
}


      .maxHtToDrop {
    max-height: calc(100vh - 182px);
    overflow-y: auto;
}
    .navbar-fixed-bottom,
    .navbar-fixed-top {
        position: fixed !important;
        right: 0 !important;
        left: 0 !important;
        z-index: 1030 !important;
        background: red;
        top: 0;
        _top: expression(eval(document.body.scrollTop));
    }

    .panArea.widthFixQnt {
        width: 32.1%;
        background: #fff;
        clear: none;
        margin-left: 15px;
        margin-bottom: 15px;
        height: 250px;
        /*border-bottom:#9e9e9e  solid 1px;*/
    }
    /*#pageContent {
    position:static;
    }*/
    /*#pageContent {
    overflow-y:unset;
    }*/
    .fixForDrag ul {
        left: -172px;
    }

    .loadingDotsBg {
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background-color: #000000;
        width: 100%;
        padding-top: 250px;
        opacity: .5;
        margin: 0px !important;
    }

    .sliderBody .sidebarWrap {
        position: fixed;
        right: 0;
        left: auto;
        top: 78px;
        /*height:calc(100% - 100px);*/
    }

    .customTreeContainer .customTreeSpanLabel {
        float: none;
    }
    /*.divTreeRoot ul, .divTreeRoot li {
        clear: none !important;
    }*/
    #nestedTree ul li {
        width: 100% !important;
        float: left;
    }

    a {
        outline: none;
    }

        a:hover {
            outline: none;
        }

    /*.mainTreeList .customTreeContainer {
        max-width: 300px;
    }*/

    .cardsRow.contacts > div .curaCard {
        min-height: 75px !important;
    }

    body {
        -ms-overflow-style: scrollbar !important;
    }

    .sliderBody .tabContent .detailPageTitle {
        position: relative !important;
        width: 100% !important;
    }

    .table-bordered > tr.gridHeader th button span {
        overflow: visible;
    }

    .table-bordered > tr.gridHeader th {
        overflow: visible;
    }

    .btn.deleteTh {
        height: 28px;
    }

    .btn-default .glyphicon-trash {
        top: 1px;
    }

    .dropzone {
        height: 100px !important;
    }

    a {
        outline: none;
    }

        a:hover {
            outline: none;
        }

    .nav-tabs {
        overflow: auto !important;
        overflow-y: hidden !important;
        max-width: 100% !important;
        white-space: nowrap !important;
    }

    .editDD input,
    .panel .panel-body .input-group .editDD input.form-control {
        width: calc(100% - 35px) !important;
    }

    textarea,
    taxtarea.form-control {
        width: 100% !important;
    }

        textarea.form-control {
            width: 100% !important;
        }

    .cke_bottom.cke_reset_all {
        display: none !important;
    }

    .well-lg.noScrollWellLg .slider.slider-horizontal {
        margin-left: -7px;
    }
    /*.mdl-card {
        position: static !important;
    }*/
    .treeForTemplate {
        height: auto;
    }

    .sectionSettingsWrap * ul {
        left: auto;
    }

    [slider='inputGroupTable'].input-group {
        display: unset;
        width: 100%;
    }

    .mdUiScreen .tabContent textarea.form-control {
        width: 100% !important;
    }

    .mdUiScreen textarea,
    .mdUiScreen textarea.form-control {
        width: 100% !important;
    }

    .schedulingScreen textarea,
    .schedulingScreen taxtarea.form-control {
        width: 100% !important;
    }

        .schedulingScreen textarea.form-control {
            width: 100% !important;
        }

    .schedulingScreen .nameWrapForSchedule {
        width: calc(100% - 230px) !important;
    }

    textarea.form-control {
        width: 100% !important;
    }

    .twoControls .form-control {
        display: inline-block;
    }

    .mdl-grid.mdUiScreen .checkbox-inline input[type=checkbox] {
        margin-top: -11px;
    }

    .popWith .dropdown-menu {
        max-height: calc(100vh - 50vh);
        overflow-y: auto;
        overflow-x: hidden;
        top: 135px;
        left: 24.1% !important;
        right: auto;
        position: fixed;
        padding: 15px;
        width: 31.8%;
    }

        .popWith .dropdown-menu.IeDropdown {
            position: fixed;
            width: calc(100% - 82.4%) !important;
            top: 204px;
            left: 41.2% !important;
        }

    .alignmetFixForDropdown[style*="display"] + div[data-bind="visible:LinkConfigurationType()==1 && EnableLinkConfiguration()"] .dropdown-menu.IeDropdown {
        top: 175px !important;
        width: calc(100% - 82.1%) !important;
        left: 41.5% !important;
    }

    .tabContent.leftAuthenTabsDiv #nestedTree ul li {
        width: auto !important;
    }

    .mdUiScreen .strikethroughOther .checkbox-inline {
        padding-top: 7px !important;
    }

    .mdUiScreen .strikethroughOther input[type=checkbox].form-check {
        margin: 11px 0 0;
    }

    .table > tbody tr.nestedGridRow.EntitybtnRight .pull-right > .dropdown-menu {
        right: 0px !important;
        left: auto !important;
    }

    .d3-pietip {
        box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.4);
        -webkit-box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.4);
        -moz-box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.4);
    }

    .container.col-md-12 {
        position: static !important;
    }

    .col-md-6.thinBorder .sectionborder .detailPageTitle {
        height: unset !important;
        z-index: 1;
    }

    .templateBuilderTextarea ~ span .cke_contents.cke_reset {
        height: calc(100vh - 447px) !important;
    }


    .form-group.curaSelectDropdown .editDD input.form-control.curaSelect, .form-group.curaSelectDropdown .panel .panel-body .input-group .editDD input.form-control.curaSelect {
    width: 100% !important;
}
    .tabContent .riskGird {
 height: auto !important;
}


}
/*IE EDGE CSS STYLES END*/

/*New Edge CSS*/
@supports (-ms-ime-align: auto) {

    header + .container {
    overflow-x: unset;
}
}
/*New Edge css Ended*/